.blog__content h4 {
    display:block!important;
    height:100px;
}
.blog__content h4 a{
    display: contents !important;
}
.widget__post-content h6 a, .widget__pro-content h6 a {
    display: contents !important;
}
.h2
{
    color:#fff!important;
}
.h3
{
    font-size:2.2rem !important;
}
.bullets {
    list-style:unset;
    margin-right:20px;
    margin-left:20px;
}
.news__item-content ul,
.news__item-content ol {
    list-style: unset;
    margin: 20px;
}